Subject: bug#29420: 26.0; doc of `list-packages'

From: Eli Zaretskii <[email-masked]>
Date: Thu, 14 Nov 2019 13:07:27 +0200

> From: Stefan Kangas <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Mon, 11 Nov 2019 15:53:33 +0100
> 
> Thanks for laying out the options.  I think I'll go with the normal
> combination in this case.
> 
> I believe the attached patch does the right things, but it would be
> good if someone more familiar with texinfo had a look.

One thing you missed is that the detailed menu in emacs.texi also
needs to be updated, exactly like you did here:

>  @menu
>  * Package Menu::         Buffer for viewing and managing packages.
> +* Package Statuses::     Which statuses a package can have.
>  * Package Installation:: Options for package installation.
>  * Package Files::        Where packages are installed.
>  @end menu

Thanks.